### Method

# AyatanaAppIndicatorGlib Indicator set_icon_theme_path

#### Declaration

    void
    app_indicator_set_icon_theme_path (
      AppIndicator* self,
      const gchar* icon_theme_path
    )

#### Description

Sets the path to use when searching for icons.

Sets property | `AyatanaAppIndicatorGlib.Indicator:icon-theme-path`

#### Parameters

`icon_theme_path`

  Type: `const gchar*`

  The icon theme path to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.